body {
	font-size:75%;
	margin:0;
	padding:0;
	background-color:#fff;
}

* {
	font-family: Arial, Helvetica, sans-serif;
}

img {
	border:0;
}

.content {
	width:865px;
	margin:0 auto;
}

.hidden {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

.sitemap {
	list-style:none;
	padding: 25px 0;
	margin: 0 auto;
	width:520px;
	overflow:hidden;
}

.sitemap li {
	float:left;
	margin-right:10px;
}

.sitemap li.nopad {
	margin-right:0;
}

a {
	color:#000;
	text-decoration:none;
	border-bottom:dotted 1px #000;
}
a:hover {
	color:#fff;
	background-color:#000;
}